#### 3.20.16 mailutils send ¶

Reads an RFC-822 message from a file and sends it over to a specified SMTP server. The syntax is:

    mailutils send [options] host file

where host defines the SMTP server through which to send the message, and file is the name of the input file containing the message. For example, to send a message from file `input.msg` using SMTP service at localhost, one would write:

    $ mailutils send localhost input.msg

The host argument can be an IP address, hostname, or a valid SMTP URL.

The following command line options are understood:

`-F address`
`--from=address`

  Supplies envelope sender address.

`-T address`
`--rcpt=address`

  Supplies envelope recipient address. It can be specified multiple times.

`-t`
`--read-recipients`

  Instructs the program to read recipient email addresses from the message ‘`To:`’, ‘`Cc:`’, and ‘`Bcc:`’ headers.